// Global.h: interface for the CGlobal class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_GLOBAL_H__CDDDB342_B306_11D2_B7C8_444553540000__INCLUDED_)
#define AFX_GLOBAL_H__CDDDB342_B306_11D2_B7C8_444553540000__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

void OutputDebugPrintf(LPCSTR lpszFormat, ...);
void OutputDebugBinary(BYTE * pData, int iLength);
void OutputDebugHex(BYTE * pData, int iLength);

void PumpMessage();

#endif // !defined(AFX_GLOBAL_H__CDDDB342_B306_11D2_B7C8_444553540000__INCLUDED_)
